key_purge_cmd.c File Reference
`#include "daemon/engine.h"`
`#include "cmdhandler.h"`
`#include "daemon/enforcercommands.h"`
`#include "log.h"`
`#include "str.h"`
`#include "clientpipe.h"`
`#include "longgetopt.h"`
`#include "enforcer/enforce_task.h"`
`#include "db/key_data.h"`
`#include "keystate/key_purge.h"`
`#include "keystate/key_purge_cmd.h"`
`#include <getopt.h>`

Go to the source code of this file.

## Variables

struct cmd_func_block | key_purge_funcblock

## Variable Documentation

## key_purge_funcblock

struct cmd_func_block key_purge_funcblock

Initial value:
= {
"key purge", &usage, &help, NULL, NULL, &run, NULL}

Definition at line 149 of file key_purge_cmd.c.